# Command: testsuite::test_set_start_stop_origin

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_set_start_stop_origin - sli script to test if start, stop and origin are set properly

Synopsis:

    (test_set_start_stop_origin) run

Description:

      For all models having start, stop, and origin parameters, this test checks that
     	- default values can be set successfully
     	- nodes are created with correct default values
     	- nodes can be created with correct default values from the command line
     	- parameters can be set via SetStatus

Author:

    Hans E Plesser

FirstVersion:

    December 2011

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/unittests/test_set_start_stop_origin.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative